# dmxclient.h File Reference

`#include <X11/Xlib.h>`
`#include <X11/Xlibint.h>`
`#include <X11/X.h>`
`#include <X11/Xmd.h>`
`#include <X11/Xproto.h>`
`#include <X11/Xutil.h>`
`#include <X11/Xatom.h>`
`#include <X11/cursorfont.h>`
`#include <X11/Xmu/SysUtil.h>`
`#include <X11/extensions/shape.h>`
`#include <X11/extensions/Xrender.h>`
`#include <X11/extensions/XKB.h>`
`#include <X11/extensions/XKBstr.h>`
`#include <X11/extensions/XI.h>`
`#include <X11/extensions/XInput.h>`
`#include <X11/extensions/Xext.h>`
`#include <X11/XKBlib.h>`
`#include <X11/extensions/XKBproto.h>`
`#include <X11/extensions/XKBsrv.h>`
`#include <X11/extensions/XIproto.h>`

Go to the source code of this file.

## Detailed Description

This file includes all client-side include files with proper wrapping.

Generated June 29, 2004 for Distributed Multihead X by doxygen 1.3.4. </addres>